[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# OffsetRect (deprecated)

Deprecated. Use the OffsetRect routine in the RTL types.pp unit instead.

## Declaration

Source position: winapih.inc line 344

`function OffsetRect(`
`var Rect: TRect;`
`dx: Integer;`
`dy: Integer`
`):Boolean;`

## Description

In the current LCL version, OffsetRect calls the routine in the RTL types.pp unit.

## Version info

Deprecated in LCL version 3.0.